# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'monark/version'

Gem::Specification.new do |spec|
  spec.name          = 'monark'
  spec.version       = Monark::VERSION
  spec.authors       = ['Norman Clarke']
  spec.email         = ['norman@njclarke.com']
  spec.description   = 'A simple migrator/seeder'
  spec.summary       = 'A simple migrator/seeder'
  spec.homepage      = 'https://github.com/flexminder/monark'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^test/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'activerecord'
  spec.add_development_dependency 'sqlite3'
  spec.add_development_dependency 'bundler', "~> 1.3"
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'minitest'
end
