require 'helper'

module Monark
  class SchemaTest < MiniTest::Unit::TestCase

    include TestHelp

    test 'should create table and record' do
      transaction do
        schema = Schema.new
        assert_equal 1, schema.version
        assert_equal 0, schema.next_migration
      end
    end

    test 'should load schema info from existing records' do
      transaction do
        schema = Schema.new
        schema.version
        schema = Schema.new
        assert_equal 1, schema.version
        assert_equal 0, schema.next_migration
      end
    end
  end
end